Update minimum version requirement for GTK to 2.12.
authorjake <jake@f5534014-38df-0310-8fa8-9805f1628bb7>
Thu, 20 Oct 2011 06:51:53 +0000 (06:51 +0000)
committerjake <jake@f5534014-38df-0310-8fa8-9805f1628bb7>
Thu, 20 Oct 2011 06:51:53 +0000 (06:51 +0000)
commitfaf70f117c9df940cfc3ec4e6c0de91059a4002c
tree29b36ee7d975a3337c0c352977a2ffceca3c8a95
parente066acb509aee3eedef5c7ff3038b491237f00da
Update minimum version requirement for GTK to 2.12.

git-svn-id: http://anonsvn.wireshark.org/wireshark/trunk@39487 f5534014-38df-0310-8fa8-9805f1628bb7
debian/control